
Redmine - Defect #8216

Anomalia web service

2011-04-23 23:49 - Pinco Pallino

Status: Closed Start date: 2011-04-23

Priority: Normal Due date: 2011-04-29

Assignee:  % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:    

Resolution: Invalid Affected version:  

Description

Mancata autenticazione al server del web service

History

#1 - 2011-04-23 23:50 - Pinco Pallino

- Assignee set to Pinco Pallino

Inizio....analisi

#2 - 2011-04-23 23:51 - Pinco Pallino

- % Done changed from 0 to 20

Implementazione soluzione

#3 - 2011-04-23 23:53 - Pinco Pallino

- % Done changed from 20 to 60

test test test

#4 - 2011-04-23 23:53 - Pinco Pallino

- Status changed from New to Resolved

- % Done changed from 60 to 100

Il test ha avuto esito positivo.

#5 - 2011-04-24 12:43 - Etienne Massip

- Category deleted (Search engine)

- Status changed from Resolved to Closed

- Assignee deleted (Pinco Pallino)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
